Bug 131912 - Two new entries every five seconds in /var/log/cups/access_log
Summary: Two new entries every five seconds in /var/log/cups/access_log
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-06 17:48 UTC by Mike
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 20:12:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tail -f of /var/log/cups/access_log on my system (680 bytes, text/plain)
2004-09-06 17:49 UTC, Mike
no flags Details

Description Mike 2004-09-06 17:48:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040619

Description of problem:
I'm not positive this is a bug but it seems odd behavior, hence, this
bug report.  

Version-Release number of selected component (if applicable):
cups-1.1.21-1.rc2.1

How reproducible:
Always

Steps to Reproduce:
1. tail -f /var/log/cups/access_log
2.
3.
    

Actual Results:  two new entries every five seconds

Expected Results:  no new entries

Additional info:

Comment 1 Mike 2004-09-06 17:49:38 UTC
Created attachment 103512 [details]
tail -f of /var/log/cups/access_log on my system

Comment 2 Tim Waugh 2004-09-07 08:31:20 UTC
Nothing to do with cups; perhaps eggcups?

Comment 3 Mike 2004-09-07 12:57:17 UTC
With the eggcups clue in hand, I located your description of the
problem here:

http://www.linuxprinting.org/pipermail/general-list/2003q2/003931.html

Would it be correct to asssume that a fix is in progress along the
lines you suggested in this message or has this already been addressed
and we are looking at a different problem now?

Thanks, Mike Klinke

Comment 4 Tim Waugh 2004-09-07 13:01:07 UTC
eggcups is an entirely different animal now.  If it's polling every
five seconds, that's probably not what we want..

Comment 5 Colin Walters 2004-09-07 14:43:45 UTC
This is probably eggcups polling (via libgnomecups) for new (and
removed) printers.  To fix this we'd need to emit a D-BUS signal when
the printer list changes instead of polling.  



Comment 6 Colin Walters 2004-09-13 20:12:45 UTC
This should be fixed with the latest libgnomecups and cups uploads
which should show up after FC2t2.


Note You need to log in before you can comment on or make changes to this bug.